.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.872559;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.871094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.871094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.872559;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.895508;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.m1{transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);-ms-transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);-webkit-transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-5.040000px;}
.ls2{letter-spacing:-2.352000px;}
.ls14{letter-spacing:-2.040000px;}
.ls18{letter-spacing:-1.128000px;}
.ls1a{letter-spacing:-1.104000px;}
.ls16{letter-spacing:-0.816000px;}
.ls1c{letter-spacing:-0.504000px;}
.ls11{letter-spacing:-0.384000px;}
.ls12{letter-spacing:-0.360000px;}
.lsa{letter-spacing:-0.240000px;}
.ls19{letter-spacing:-0.216000px;}
.ls4{letter-spacing:-0.206800px;}
.ls1b{letter-spacing:-0.192000px;}
.lsd{letter-spacing:-0.168000px;}
.ls5{letter-spacing:-0.120000px;}
.ls7{letter-spacing:-0.096000px;}
.ls3{letter-spacing:-0.072000px;}
.ls8{letter-spacing:-0.048000px;}
.ls9{letter-spacing:-0.024000px;}
.ls0{letter-spacing:0.000000px;}
.ls1f{letter-spacing:0.014880px;}
.ls1d{letter-spacing:0.024000px;}
.ls1{letter-spacing:0.048000px;}
.lse{letter-spacing:0.072000px;}
.ls6{letter-spacing:0.096000px;}
.lsc{letter-spacing:0.120000px;}
.ls17{letter-spacing:0.144000px;}
.ls10{letter-spacing:0.168000px;}
.lsb{letter-spacing:0.192000px;}
.ls15{letter-spacing:0.216000px;}
.lsf{letter-spacing:0.240000px;}
.ls1e{letter-spacing:2.280000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._35{margin-left:-10.476960px;}
._31{margin-left:-9.432000px;}
._1d{margin-left:-7.200000px;}
._16{margin-left:-6.174880px;}
._1{margin-left:-4.921920px;}
._7{margin-left:-3.168000px;}
._0{margin-left:-1.979040px;}
._2{width:1.027040px;}
._4{width:2.400000px;}
._11{width:3.504000px;}
._17{width:4.536000px;}
._9{width:5.616000px;}
._e{width:6.622080px;}
._c{width:7.776000px;}
._d{width:8.820960px;}
._f{width:9.859040px;}
._6{width:11.376000px;}
._8{width:12.417120px;}
._19{width:13.489920px;}
._18{width:14.616000px;}
._20{width:16.104000px;}
._a{width:17.459040px;}
._34{width:18.516960px;}
._10{width:19.640000px;}
._1b{width:21.112000px;}
._21{width:22.200000px;}
._23{width:24.011040px;}
._2e{width:25.388960px;}
._2c{width:26.448000px;}
._1a{width:28.200000px;}
._30{width:29.241120px;}
._3{width:30.312000px;}
._b{width:32.112000px;}
._14{width:33.792000px;}
._1c{width:34.870080px;}
._2a{width:35.946720px;}
._12{width:37.224000px;}
._13{width:38.376000px;}
._1e{width:40.848000px;}
._33{width:42.347040px;}
._2b{width:44.016000px;}
._29{width:49.872000px;}
._2f{width:52.296000px;}
._22{width:54.864000px;}
._15{width:56.384000px;}
._28{width:57.460960px;}
._26{width:59.083040px;}
._5{width:60.144000px;}
._2d{width:71.232000px;}
._24{width:74.660960px;}
._27{width:76.408000px;}
._32{width:80.131040px;}
._1f{width:83.266240px;}
._25{width:94.248000px;}
.fc6{color:rgb(191,191,191);}
.fc5{color:rgb(128,0,0);}
.fc4{color:rgb(0,176,80);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,0,0);}
.fc2{color:rgb(0,0,255);}
.fc3{color:rgb(255,255,255);}
.fs1{font-size:32.160000px;}
.fs0{font-size:39.840000px;}
.fs7{font-size:48.000000px;}
.fs6{font-size:63.840000px;}
.fs5{font-size:72.000000px;}
.fs3{font-size:104.160000px;}
.fs4{font-size:111.840000px;}
.fs2{font-size:144.000000px;}
.y63{bottom:-66.097158px;}
.y72{bottom:-51.451723px;}
.y5b{bottom:0.979574px;}
.y74{bottom:1.172277px;}
.y65{bottom:1.364980px;}
.y69{bottom:1.750386px;}
.y3{bottom:3.468656px;}
.y62{bottom:3.661359px;}
.y71{bottom:4.801519px;}
.y10e{bottom:4.817577px;}
.y6f{bottom:4.994222px;}
.y6d{bottom:5.010280px;}
.y87{bottom:5.765034px;}
.y51{bottom:5.771457px;}
.y29{bottom:5.781093px;}
.yed{bottom:5.797151px;}
.y83{bottom:5.829268px;}
.y60{bottom:6.182557px;}
.y67{bottom:6.359202px;}
.y5d{bottom:7.130014px;}
.y6b{bottom:10.422025px;}
.yfe{bottom:20.619230px;}
.y2{bottom:25.436807px;}
.y1{bottom:26.593026px;}
.y50{bottom:34.670497px;}
.ye1{bottom:34.686555px;}
.yec{bottom:34.702614px;}
.yef{bottom:34.718672px;}
.y103{bottom:35.071961px;}
.yf5{bottom:35.457367px;}
.y52{bottom:40.949405px;}
.y6c{bottom:46.826849px;}
.yf9{bottom:49.524693px;}
.ya2{bottom:51.644427px;}
.y4f{bottom:63.575959px;}
.yeb{bottom:63.608076px;}
.yb9{bottom:64.555533px;}
.y26{bottom:66.097158px;}
.y59{bottom:67.677323px;}
.y10d{bottom:77.312477px;}
.ya1{bottom:80.588430px;}
.y4e{bottom:92.481422px;}
.yea{bottom:92.513539px;}
.yba{bottom:93.139824px;}
.yb8{bottom:93.499536px;}
.y25{bottom:95.041161px;}
.y58{bottom:96.582786px;}
.y10c{bottom:106.217940px;}
.ya0{bottom:109.493892px;}
.ye3{bottom:121.402943px;}
.ye9{bottom:121.419002px;}
.yb7{bottom:122.404999px;}
.y24{bottom:123.946624px;}
.y57{bottom:125.488248px;}
.y10b{bottom:135.123403px;}
.y9f{bottom:138.399355px;}
.y27{bottom:146.936102px;}
.y4d{bottom:147.851441px;}
.y0{bottom:150.147820px;}
.ye8{bottom:150.324464px;}
.yb6{bottom:151.310462px;}
.ydd{bottom:152.852086px;}
.y56{bottom:154.393711px;}
.y23{bottom:155.549929px;}
.y10a{bottom:164.022442px;}
.y9e{bottom:167.298394px;}
.ya3{bottom:174.235705px;}
.yb5{bottom:175.215279px;}
.ye7{bottom:179.229927px;}
.yc9{bottom:180.209501px;}
.ydc{bottom:181.751125px;}
.y55{bottom:183.292750px;}
.ydf{bottom:187.082577px;}
.y109{bottom:188.126386px;}
.y22{bottom:194.662232px;}
.y9d{bottom:196.203857px;}
.yc8{bottom:204.120742px;}
.ye5{bottom:208.119331px;}
.yd8{bottom:209.114963px;}
.yb4{bottom:210.656588px;}
.y54{bottom:212.198213px;}
.y70{bottom:221.849426px;}
.y21{bottom:223.567695px;}
.y9c{bottom:225.109319px;}
.y6e{bottom:225.703487px;}
.yd9{bottom:233.652489px;}
.ydb{bottom:234.567829px;}
.ye4{bottom:237.024793px;}
.yd7{bottom:238.020426px;}
.yb3{bottom:239.562051px;}
.y53{bottom:241.103675px;}
.y108{bottom:247.478936px;}
.y20{bottom:252.473157px;}
.y9b{bottom:254.014782px;}
.yd6{bottom:266.925889px;}
.yb2{bottom:268.467513px;}
.y4c{bottom:270.009138px;}
.y107{bottom:277.155211px;}
.y9a{bottom:282.920245px;}
.y1f{bottom:283.883760px;}
.yd5{bottom:295.831351px;}
.yb1{bottom:297.372976px;}
.y4b{bottom:298.914601px;}
.y106{bottom:306.831486px;}
.y99{bottom:311.825707px;}
.yca{bottom:318.763018px;}
.yd4{bottom:319.742592px;}
.y1e{bottom:323.002486px;}
.yb0{bottom:326.278438px;}
.y4a{bottom:327.820063px;}
.y105{bottom:336.507761px;}
.y98{bottom:340.731170px;}
.y1d{bottom:351.907949px;}
.yaf{bottom:355.232077px;}
.y49{bottom:356.773702px;}
.y102{bottom:366.408856px;}
.y97{bottom:369.684808px;}
.y1c{bottom:380.861587px;}
.yae{bottom:384.137539px;}
.y48{bottom:385.679164px;}
.y96{bottom:398.590271px;}
.y6a{bottom:403.199086px;}
.y5a{bottom:407.245851px;}
.y1b{bottom:409.767050px;}
.yad{bottom:413.043002px;}
.y47{bottom:414.584627px;}
.y104{bottom:424.990593px;}
.y95{bottom:427.495733px;}
.y1a{bottom:438.672512px;}
.yac{bottom:441.948465px;}
.y46{bottom:443.490089px;}
.y100{bottom:454.666868px;}
.y94{bottom:456.401196px;}
.y19{bottom:467.577975px;}
.yab{bottom:470.853927px;}
.y45{bottom:472.395552px;}
.y101{bottom:484.343143px;}
.y93{bottom:485.306659px;}
.yaa{bottom:494.749110px;}
.y18{bottom:496.483437px;}
.yc7{bottom:499.759390px;}
.y44{bottom:501.301015px;}
.yfd{bottom:514.019418px;}
.y92{bottom:514.212121px;}
.y17{bottom:525.388900px;}
.yc6{bottom:528.664853px;}
.y43{bottom:530.206477px;}
.y91{bottom:543.117584px;}
.yff{bottom:543.695693px;}
.y16{bottom:554.294363px;}
.yc5{bottom:557.570315px;}
.y42{bottom:559.111940px;}
.y90{bottom:572.023046px;}
.yfc{bottom:573.548613px;}
.yf8{bottom:573.564671px;}
.yd3{bottom:581.465498px;}
.y15{bottom:583.199825px;}
.yc4{bottom:586.475778px;}
.y41{bottom:588.017402px;}
.y8f{bottom:600.928509px;}
.y14{bottom:612.105288px;}
.yc3{bottom:615.381240px;}
.y40{bottom:616.922865px;}
.y8e{bottom:629.833972px;}
.yfb{bottom:632.130350px;}
.yfa{bottom:632.146409px;}
.y13{bottom:641.042868px;}
.yc2{bottom:644.318820px;}
.y3f{bottom:645.860445px;}
.y8d{bottom:658.771551px;}
.y12{bottom:669.948330px;}
.yc1{bottom:673.224283px;}
.y3e{bottom:674.765907px;}
.y76{bottom:681.687160px;}
.y8c{bottom:682.666734px;}
.yf4{bottom:690.760263px;}
.y11{bottom:698.853793px;}
.yc0{bottom:702.129745px;}
.y3d{bottom:703.671370px;}
.y8b{bottom:718.124101px;}
.yf7{bottom:720.436538px;}
.y10{bottom:727.759256px;}
.ybf{bottom:731.035208px;}
.y3c{bottom:732.576833px;}
.y8a{bottom:742.211987px;}
.yf6{bottom:750.112813px;}
.y66{bottom:754.930390px;}
.yf{bottom:756.664718px;}
.ybe{bottom:759.940671px;}
.y3b{bottom:761.482295px;}
.y89{bottom:771.888262px;}
.yf3{bottom:779.789088px;}
.ye{bottom:785.570181px;}
.ybd{bottom:788.846133px;}
.y3a{bottom:790.387758px;}
.y88{bottom:801.564537px;}
.y5e{bottom:801.949943px;}
.y61{bottom:805.611301px;}
.yf2{bottom:809.658066px;}
.yd{bottom:814.475643px;}
.ybc{bottom:817.751596px;}
.y39{bottom:819.293220px;}
.y86{bottom:831.256870px;}
.yf1{bottom:839.334341px;}
.ybb{bottom:841.646778px;}
.y10f{bottom:843.075993px;}
.yc{bottom:846.078949px;}
.y38{bottom:848.198683px;}
.y85{bottom:860.917087px;}
.yf0{bottom:874.791709px;}
.y37{bottom:877.104146px;}
.yb{bottom:887.895518px;}
.y84{bottom:890.593362px;}
.yee{bottom:898.702950px;}
.y36{bottom:906.009608px;}
.y82{bottom:920.462340px;}
.ya{bottom:929.567560px;}
.yd2{bottom:930.145670px;}
.y35{bottom:934.963247px;}
.y81{bottom:950.186790px;}
.ye6{bottom:957.300746px;}
.ye2{bottom:957.316804px;}
.y34{bottom:963.868709px;}
.yd1{bottom:965.603037px;}
.y9{bottom:971.384130px;}
.y80{bottom:979.863065px;}
.y33{bottom:992.774172px;}
.yd0{bottom:994.508500px;}
.y7f{bottom:1009.539340px;}
.y8{bottom:1010.502856px;}
.y32{bottom:1021.679634px;}
.ycf{bottom:1023.413962px;}
.y73{bottom:1031.298730px;}
.y7e{bottom:1039.215615px;}
.y7{bottom:1042.106161px;}
.y31{bottom:1050.585097px;}
.yce{bottom:1052.319425px;}
.y7d{bottom:1068.891890px;}
.y30{bottom:1079.490560px;}
.ycd{bottom:1081.224887px;}
.y7c{bottom:1098.760868px;}
.y6{bottom:1098.953571px;}
.y2f{bottom:1108.396022px;}
.ycc{bottom:1110.130350px;}
.y7b{bottom:1128.437143px;}
.yde{bottom:1131.327689px;}
.ya9{bottom:1132.483908px;}
.y2e{bottom:1137.301485px;}
.ycb{bottom:1139.035813px;}
.y7a{bottom:1158.113418px;}
.y2d{bottom:1166.206948px;}
.ya8{bottom:1167.941275px;}
.y5{bottom:1176.612914px;}
.y79{bottom:1187.789693px;}
.y2c{bottom:1195.112410px;}
.ya7{bottom:1196.846738px;}
.y5f{bottom:1201.262850px;}
.y68{bottom:1205.695021px;}
.y64{bottom:1206.080427px;}
.y75{bottom:1206.658537px;}
.y5c{bottom:1210.560774px;}
.y78{bottom:1217.498085px;}
.ye0{bottom:1218.268897px;}
.y2b{bottom:1224.049990px;}
.ya6{bottom:1225.784318px;}
.y4{bottom:1243.513001px;}
.y77{bottom:1247.174360px;}
.yda{bottom:1248.137875px;}
.y2a{bottom:1252.955453px;}
.ya5{bottom:1254.689780px;}
.y28{bottom:1277.043338px;}
.ya4{bottom:1283.595243px;}
.h3{height:15.608950px;}
.h4{height:23.083594px;}
.h21{height:28.889404px;}
.h22{height:28.895827px;}
.hc{height:28.905463px;}
.h38{height:28.927945px;}
.h23{height:28.929550px;}
.h20{height:28.937580px;}
.h2a{height:30.511322px;}
.h2{height:36.812160px;}
.h12{height:38.926023px;}
.h18{height:39.166902px;}
.h1a{height:39.552308px;}
.h17{height:41.431163px;}
.h1e{height:42.587382px;}
.h1d{height:42.780085px;}
.h1c{height:42.828260px;}
.h15{height:43.984479px;}
.h19{height:44.129006px;}
.h3c{height:44.352000px;}
.h14{height:45.092522px;}
.h16{height:46.352578px;}
.h1b{height:48.175771px;}
.h25{height:49.886719px;}
.h24{height:50.062500px;}
.h9{height:51.679688px;}
.ha{height:52.277344px;}
.h39{height:54.632812px;}
.h37{height:57.794867px;}
.h34{height:57.806108px;}
.h2c{height:57.810925px;}
.h2f{height:57.833407px;}
.h32{height:57.849466px;}
.h33{height:57.859101px;}
.h35{height:58.565679px;}
.h13{height:58.988160px;}
.he{height:68.616000px;}
.hd{height:70.488000px;}
.h6{height:75.627891px;}
.h8{height:81.204141px;}
.h36{height:87.471142px;}
.h30{height:88.258012px;}
.h5{height:103.359375px;}
.h7{height:104.554688px;}
.hf{height:115.612215px;}
.h10{height:115.621850px;}
.h31{height:116.424780px;}
.h2d{height:260.181281px;}
.h2e{height:260.197339px;}
.h3b{height:318.763018px;}
.h1f{height:624.679164px;}
.h28{height:900.886918px;}
.h26{height:987.603306px;}
.h29{height:1043.808372px;}
.h27{height:1068.699187px;}
.h2b{height:1119.283747px;}
.h3a{height:1157.021434px;}
.h1{height:1157.824363px;}
.hb{height:1159.430222px;}
.h11{height:1265.416919px;}
.h0{height:1352.197541px;}
.w2{width:6.551905px;}
.w1a{width:13.103810px;}
.wc{width:38.540617px;}
.we{width:40.274945px;}
.wb{width:45.670631px;}
.wd{width:45.694719px;}
.w14{width:49.910099px;}
.w15{width:53.186051px;}
.w13{width:54.005039px;}
.w11{width:54.920379px;}
.wf{width:55.113082px;}
.w16{width:55.691191px;}
.w10{width:55.715279px;}
.w12{width:55.739367px;}
.w17{width:60.701471px;}
.w18{width:72.494900px;}
.w5{width:147.456400px;}
.wa{width:159.991736px;}
.w8{width:162.882282px;}
.w9{width:179.647450px;}
.w1b{width:226.843647px;}
.w1f{width:260.952093px;}
.w1d{width:295.301418px;}
.w20{width:306.413962px;}
.w1{width:506.648525px;}
.w21{width:568.345629px;}
.w1e{width:568.361688px;}
.w1c{width:636.594638px;}
.w6{width:724.659948px;}
.w19{width:791.142512px;}
.w4{width:864.417859px;}
.w7{width:866.360949px;}
.w3{width:875.193173px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.xd{left:8.286233px;}
.x19{left:12.702345px;}
.x1d{left:14.645434px;}
.x17{left:16.379762px;}
.x23{left:20.426527px;}
.x12{left:23.548317px;}
.x2e{left:26.576967px;}
.x10{left:30.816435px;}
.x14{left:33.376174px;}
.x1{left:45.477928px;}
.x20{left:57.425519px;}
.x2a{left:68.216892px;}
.x15{left:81.706108px;}
.x2b{left:84.018545px;}
.x11{left:89.606934px;}
.xe{left:90.955856px;}
.x13{left:102.518041px;}
.x29{left:119.138682px;}
.xf{left:194.292884px;}
.x32{left:202.370355px;}
.x0{left:225.623194px;}
.x31{left:240.910972px;}
.xc{left:250.353423px;}
.x33{left:255.171000px;}
.x7{left:257.098031px;}
.x1e{left:271.952227px;}
.x2d{left:273.686555px;}
.x5{left:276.946449px;}
.x1a{left:301.243096px;}
.xa{left:316.257878px;}
.x2f{left:341.935564px;}
.x1b{left:362.169388px;}
.xb{left:368.528590px;}
.x27{left:385.486461px;}
.x9{left:393.387288px;}
.x6{left:411.308674px;}
.x21{left:427.303030px;}
.x8{left:438.865215px;}
.x1c{left:451.390916px;}
.x16{left:456.593899px;}
.x2c{left:471.624740px;}
.x2{left:474.900692px;}
.x4{left:477.983941px;}
.x22{left:486.462877px;}
.x18{left:554.149835px;}
.x30{left:603.867231px;}
.x28{left:631.423772px;}
.x25{left:637.012162px;}
.x24{left:683.453605px;}
.x1f{left:835.897803px;}
.x26{left:845.918363px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-4.184676pt;}
.ls2{letter-spacing:-1.952849pt;}
.ls14{letter-spacing:-1.693797pt;}
.ls18{letter-spacing:-0.936570pt;}
.ls1a{letter-spacing:-0.916643pt;}
.ls16{letter-spacing:-0.677519pt;}
.ls1c{letter-spacing:-0.418468pt;}
.ls11{letter-spacing:-0.318832pt;}
.ls12{letter-spacing:-0.298905pt;}
.lsa{letter-spacing:-0.199270pt;}
.ls19{letter-spacing:-0.179343pt;}
.ls4{letter-spacing:-0.171705pt;}
.ls1b{letter-spacing:-0.159416pt;}
.lsd{letter-spacing:-0.139489pt;}
.ls5{letter-spacing:-0.099635pt;}
.ls7{letter-spacing:-0.079708pt;}
.ls3{letter-spacing:-0.059781pt;}
.ls8{letter-spacing:-0.039854pt;}
.ls9{letter-spacing:-0.019927pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1f{letter-spacing:0.012355pt;}
.ls1d{letter-spacing:0.019927pt;}
.ls1{letter-spacing:0.039854pt;}
.lse{letter-spacing:0.059781pt;}
.ls6{letter-spacing:0.079708pt;}
.lsc{letter-spacing:0.099635pt;}
.ls17{letter-spacing:0.119562pt;}
.ls10{letter-spacing:0.139489pt;}
.lsb{letter-spacing:0.159416pt;}
.ls15{letter-spacing:0.179343pt;}
.lsf{letter-spacing:0.199270pt;}
.ls1e{letter-spacing:1.893068pt;}
.ws0{word-spacing:0.000000pt;}
._35{margin-left:-8.698945pt;}
._31{margin-left:-7.831323pt;}
._1d{margin-left:-5.978109pt;}
._16{margin-left:-5.126959pt;}
._1{margin-left:-4.086635pt;}
._7{margin-left:-2.630368pt;}
._0{margin-left:-1.643183pt;}
._2{width:0.852744pt;}
._4{width:1.992703pt;}
._11{width:2.909346pt;}
._17{width:3.766209pt;}
._9{width:4.662925pt;}
._e{width:5.498266pt;}
._c{width:6.456357pt;}
._d{width:7.323980pt;}
._f{width:8.185891pt;}
._6{width:9.445412pt;}
._8{width:10.309846pt;}
._19{width:11.200585pt;}
._18{width:12.135561pt;}
._20{width:13.371037pt;}
._a{width:14.496117pt;}
._34{width:15.374500pt;}
._10{width:16.306952pt;}
._1b{width:17.529143pt;}
._21{width:18.432502pt;}
._23{width:19.936196pt;}
._2e{width:21.080273pt;}
._2c{width:21.959586pt;}
._1a{width:23.414259pt;}
._30{width:24.278694pt;}
._3{width:25.167838pt;}
._b{width:26.662365pt;}
._14{width:28.057257pt;}
._1c{width:28.952379pt;}
._2a{width:29.846306pt;}
._12{width:30.906822pt;}
._13{width:31.863320pt;}
._1e{width:33.915804pt;}
._33{width:35.160446pt;}
._2b{width:36.546172pt;}
._29{width:41.408367pt;}
._2f{width:43.420997pt;}
._22{width:45.553189pt;}
._15{width:46.815234pt;}
._28{width:47.709426pt;}
._26{width:49.056228pt;}
._5{width:49.937135pt;}
._2d{width:59.143423pt;}
._24{width:61.990464pt;}
._27{width:63.441019pt;}
._32{width:66.532233pt;}
._1f{width:69.135367pt;}
._25{width:78.253444pt;}
.fs1{font-size:26.702219pt;}
.fs0{font-size:33.078869pt;}
.fs7{font-size:39.854059pt;}
.fs6{font-size:53.005898pt;}
.fs5{font-size:59.781088pt;}
.fs3{font-size:86.483307pt;}
.fs4{font-size:92.859956pt;}
.fs2{font-size:119.562176pt;}
.y63{bottom:-54.880000pt;}
.y72{bottom:-42.720000pt;}
.y5b{bottom:0.813333pt;}
.y74{bottom:0.973333pt;}
.y65{bottom:1.133333pt;}
.y69{bottom:1.453333pt;}
.y3{bottom:2.880000pt;}
.y62{bottom:3.040000pt;}
.y71{bottom:3.986667pt;}
.y10e{bottom:4.000000pt;}
.y6f{bottom:4.146667pt;}
.y6d{bottom:4.160000pt;}
.y87{bottom:4.786667pt;}
.y51{bottom:4.792000pt;}
.y29{bottom:4.800000pt;}
.yed{bottom:4.813333pt;}
.y83{bottom:4.840000pt;}
.y60{bottom:5.133333pt;}
.y67{bottom:5.280000pt;}
.y5d{bottom:5.920000pt;}
.y6b{bottom:8.653333pt;}
.yfe{bottom:17.120000pt;}
.y2{bottom:21.120000pt;}
.y1{bottom:22.080000pt;}
.y50{bottom:28.786667pt;}
.ye1{bottom:28.800000pt;}
.yec{bottom:28.813333pt;}
.yef{bottom:28.826667pt;}
.y103{bottom:29.120000pt;}
.yf5{bottom:29.440000pt;}
.y52{bottom:34.000000pt;}
.y6c{bottom:38.880000pt;}
.yf9{bottom:41.120000pt;}
.ya2{bottom:42.880000pt;}
.y4f{bottom:52.786667pt;}
.yeb{bottom:52.813333pt;}
.yb9{bottom:53.600000pt;}
.y26{bottom:54.880000pt;}
.y59{bottom:56.192000pt;}
.y10d{bottom:64.192000pt;}
.ya1{bottom:66.912000pt;}
.y4e{bottom:76.786667pt;}
.yea{bottom:76.813333pt;}
.yba{bottom:77.333333pt;}
.yb8{bottom:77.632000pt;}
.y25{bottom:78.912000pt;}
.y58{bottom:80.192000pt;}
.y10c{bottom:88.192000pt;}
.ya0{bottom:90.912000pt;}
.ye3{bottom:100.800000pt;}
.ye9{bottom:100.813333pt;}
.yb7{bottom:101.632000pt;}
.y24{bottom:102.912000pt;}
.y57{bottom:104.192000pt;}
.y10b{bottom:112.192000pt;}
.y9f{bottom:114.912000pt;}
.y27{bottom:122.000000pt;}
.y4d{bottom:122.760000pt;}
.y0{bottom:124.666667pt;}
.ye8{bottom:124.813333pt;}
.yb6{bottom:125.632000pt;}
.ydd{bottom:126.912000pt;}
.y56{bottom:128.192000pt;}
.y23{bottom:129.152000pt;}
.y10a{bottom:136.186667pt;}
.y9e{bottom:138.906667pt;}
.ya3{bottom:144.666667pt;}
.yb5{bottom:145.480000pt;}
.ye7{bottom:148.813333pt;}
.yc9{bottom:149.626667pt;}
.ydc{bottom:150.906667pt;}
.y55{bottom:152.186667pt;}
.ydf{bottom:155.333333pt;}
.y109{bottom:156.200000pt;}
.y22{bottom:161.626667pt;}
.y9d{bottom:162.906667pt;}
.yc8{bottom:169.480000pt;}
.ye5{bottom:172.800000pt;}
.yd8{bottom:173.626667pt;}
.yb4{bottom:174.906667pt;}
.y54{bottom:176.186667pt;}
.y70{bottom:184.200000pt;}
.y21{bottom:185.626667pt;}
.y9c{bottom:186.906667pt;}
.y6e{bottom:187.400000pt;}
.yd9{bottom:194.000000pt;}
.ydb{bottom:194.760000pt;}
.ye4{bottom:196.800000pt;}
.yd7{bottom:197.626667pt;}
.yb3{bottom:198.906667pt;}
.y53{bottom:200.186667pt;}
.y108{bottom:205.480000pt;}
.y20{bottom:209.626667pt;}
.y9b{bottom:210.906667pt;}
.yd6{bottom:221.626667pt;}
.yb2{bottom:222.906667pt;}
.y4c{bottom:224.186667pt;}
.y107{bottom:230.120000pt;}
.y9a{bottom:234.906667pt;}
.y1f{bottom:235.706667pt;}
.yd5{bottom:245.626667pt;}
.yb1{bottom:246.906667pt;}
.y4b{bottom:248.186667pt;}
.y106{bottom:254.760000pt;}
.y99{bottom:258.906667pt;}
.yca{bottom:264.666667pt;}
.yd4{bottom:265.480000pt;}
.y1e{bottom:268.186667pt;}
.yb0{bottom:270.906667pt;}
.y4a{bottom:272.186667pt;}
.y105{bottom:279.400000pt;}
.y98{bottom:282.906667pt;}
.y1d{bottom:292.186667pt;}
.yaf{bottom:294.946667pt;}
.y49{bottom:296.226667pt;}
.y102{bottom:304.226667pt;}
.y97{bottom:306.946667pt;}
.y1c{bottom:316.226667pt;}
.yae{bottom:318.946667pt;}
.y48{bottom:320.226667pt;}
.y96{bottom:330.946667pt;}
.y6a{bottom:334.773333pt;}
.y5a{bottom:338.133333pt;}
.y1b{bottom:340.226667pt;}
.yad{bottom:342.946667pt;}
.y47{bottom:344.226667pt;}
.y104{bottom:352.866667pt;}
.y95{bottom:354.946667pt;}
.y1a{bottom:364.226667pt;}
.yac{bottom:366.946667pt;}
.y46{bottom:368.226667pt;}
.y100{bottom:377.506667pt;}
.y94{bottom:378.946667pt;}
.y19{bottom:388.226667pt;}
.yab{bottom:390.946667pt;}
.y45{bottom:392.226667pt;}
.y101{bottom:402.146667pt;}
.y93{bottom:402.946667pt;}
.yaa{bottom:410.786667pt;}
.y18{bottom:412.226667pt;}
.yc7{bottom:414.946667pt;}
.y44{bottom:416.226667pt;}
.yfd{bottom:426.786667pt;}
.y92{bottom:426.946667pt;}
.y17{bottom:436.226667pt;}
.yc6{bottom:438.946667pt;}
.y43{bottom:440.226667pt;}
.y91{bottom:450.946667pt;}
.yff{bottom:451.426667pt;}
.y16{bottom:460.226667pt;}
.yc5{bottom:462.946667pt;}
.y42{bottom:464.226667pt;}
.y90{bottom:474.946667pt;}
.yfc{bottom:476.213333pt;}
.yf8{bottom:476.226667pt;}
.yd3{bottom:482.786667pt;}
.y15{bottom:484.226667pt;}
.yc4{bottom:486.946667pt;}
.y41{bottom:488.226667pt;}
.y8f{bottom:498.946667pt;}
.y14{bottom:508.226667pt;}
.yc3{bottom:510.946667pt;}
.y40{bottom:512.226667pt;}
.y8e{bottom:522.946667pt;}
.yfb{bottom:524.853333pt;}
.yfa{bottom:524.866667pt;}
.y13{bottom:532.253333pt;}
.yc2{bottom:534.973333pt;}
.y3f{bottom:536.253333pt;}
.y8d{bottom:546.973333pt;}
.y12{bottom:556.253333pt;}
.yc1{bottom:558.973333pt;}
.y3e{bottom:560.253333pt;}
.y76{bottom:566.000000pt;}
.y8c{bottom:566.813333pt;}
.yf4{bottom:573.533333pt;}
.y11{bottom:580.253333pt;}
.yc0{bottom:582.973333pt;}
.y3d{bottom:584.253333pt;}
.y8b{bottom:596.253333pt;}
.yf7{bottom:598.173333pt;}
.y10{bottom:604.253333pt;}
.ybf{bottom:606.973333pt;}
.y3c{bottom:608.253333pt;}
.y8a{bottom:616.253333pt;}
.yf6{bottom:622.813333pt;}
.y66{bottom:626.813333pt;}
.yf{bottom:628.253333pt;}
.ybe{bottom:630.973333pt;}
.y3b{bottom:632.253333pt;}
.y89{bottom:640.893333pt;}
.yf3{bottom:647.453333pt;}
.ye{bottom:652.253333pt;}
.ybd{bottom:654.973333pt;}
.y3a{bottom:656.253333pt;}
.y88{bottom:665.533333pt;}
.y5e{bottom:665.853333pt;}
.y61{bottom:668.893333pt;}
.yf2{bottom:672.253333pt;}
.yd{bottom:676.253333pt;}
.ybc{bottom:678.973333pt;}
.y39{bottom:680.253333pt;}
.y86{bottom:690.186667pt;}
.yf1{bottom:696.893333pt;}
.ybb{bottom:698.813333pt;}
.y10f{bottom:700.000000pt;}
.yc{bottom:702.493333pt;}
.y38{bottom:704.253333pt;}
.y85{bottom:714.813333pt;}
.yf0{bottom:726.333333pt;}
.y37{bottom:728.253333pt;}
.yb{bottom:737.213333pt;}
.y84{bottom:739.453333pt;}
.yee{bottom:746.186667pt;}
.y36{bottom:752.253333pt;}
.y82{bottom:764.253333pt;}
.ya{bottom:771.813333pt;}
.yd2{bottom:772.293333pt;}
.y35{bottom:776.293333pt;}
.y81{bottom:788.933333pt;}
.ye6{bottom:794.840000pt;}
.ye2{bottom:794.853333pt;}
.y34{bottom:800.293333pt;}
.yd1{bottom:801.733333pt;}
.y9{bottom:806.533333pt;}
.y80{bottom:813.573333pt;}
.y33{bottom:824.293333pt;}
.yd0{bottom:825.733333pt;}
.y7f{bottom:838.213333pt;}
.y8{bottom:839.013333pt;}
.y32{bottom:848.293333pt;}
.ycf{bottom:849.733333pt;}
.y73{bottom:856.280000pt;}
.y7e{bottom:862.853333pt;}
.y7{bottom:865.253333pt;}
.y31{bottom:872.293333pt;}
.yce{bottom:873.733333pt;}
.y7d{bottom:887.493333pt;}
.y30{bottom:896.293333pt;}
.ycd{bottom:897.733333pt;}
.y7c{bottom:912.293333pt;}
.y6{bottom:912.453333pt;}
.y2f{bottom:920.293333pt;}
.ycc{bottom:921.733333pt;}
.y7b{bottom:936.933333pt;}
.yde{bottom:939.333333pt;}
.ya9{bottom:940.293333pt;}
.y2e{bottom:944.293333pt;}
.ycb{bottom:945.733333pt;}
.y7a{bottom:961.573333pt;}
.y2d{bottom:968.293333pt;}
.ya8{bottom:969.733333pt;}
.y5{bottom:976.933333pt;}
.y79{bottom:986.213333pt;}
.y2c{bottom:992.293333pt;}
.ya7{bottom:993.733333pt;}
.y5f{bottom:997.400000pt;}
.y68{bottom:1001.080000pt;}
.y64{bottom:1001.400000pt;}
.y75{bottom:1001.880000pt;}
.y5c{bottom:1005.120000pt;}
.y78{bottom:1010.880000pt;}
.ye0{bottom:1011.520000pt;}
.y2b{bottom:1016.320000pt;}
.ya6{bottom:1017.760000pt;}
.y4{bottom:1032.480000pt;}
.y77{bottom:1035.520000pt;}
.yda{bottom:1036.320000pt;}
.y2a{bottom:1040.320000pt;}
.ya5{bottom:1041.760000pt;}
.y28{bottom:1060.320000pt;}
.ya4{bottom:1065.760000pt;}
.h3{height:12.960000pt;}
.h4{height:19.166144pt;}
.h21{height:23.986667pt;}
.h22{height:23.992000pt;}
.hc{height:24.000000pt;}
.h38{height:24.018667pt;}
.h23{height:24.020000pt;}
.h20{height:24.026667pt;}
.h2a{height:25.333333pt;}
.h2{height:30.564875pt;}
.h12{height:32.320000pt;}
.h18{height:32.520000pt;}
.h1a{height:32.840000pt;}
.h17{height:34.400000pt;}
.h1e{height:35.360000pt;}
.h1d{height:35.520000pt;}
.h1c{height:35.560000pt;}
.h15{height:36.520000pt;}
.h19{height:36.640000pt;}
.h3c{height:36.825150pt;}
.h14{height:37.440000pt;}
.h16{height:38.486216pt;}
.h1b{height:40.000000pt;}
.h25{height:41.420588pt;}
.h24{height:41.566538pt;}
.h9{height:42.909277pt;}
.ha{height:43.405507pt;}
.h39{height:45.361236pt;}
.h37{height:47.986667pt;}
.h34{height:47.996000pt;}
.h2c{height:48.000000pt;}
.h2f{height:48.018667pt;}
.h32{height:48.032000pt;}
.h33{height:48.040000pt;}
.h35{height:48.626667pt;}
.h13{height:48.977450pt;}
.he{height:56.971377pt;}
.hd{height:58.525685pt;}
.h6{height:62.793300pt;}
.h8{height:67.423220pt;}
.h36{height:72.626667pt;}
.h30{height:73.280000pt;}
.h5{height:85.818554pt;}
.h7{height:86.811013pt;}
.hf{height:95.992000pt;}
.h10{height:96.000000pt;}
.h31{height:96.666667pt;}
.h2d{height:216.026667pt;}
.h2e{height:216.040000pt;}
.h3b{height:264.666667pt;}
.h1f{height:518.666667pt;}
.h28{height:748.000000pt;}
.h26{height:820.000000pt;}
.h29{height:866.666667pt;}
.h27{height:887.333333pt;}
.h2b{height:929.333333pt;}
.h3a{height:960.666667pt;}
.h1{height:961.333333pt;}
.hb{height:962.666667pt;}
.h11{height:1050.666667pt;}
.h0{height:1122.720000pt;}
.w2{width:5.440000pt;}
.w1a{width:10.880000pt;}
.wc{width:32.000000pt;}
.we{width:33.440000pt;}
.wb{width:37.920000pt;}
.wd{width:37.940000pt;}
.w14{width:41.440000pt;}
.w15{width:44.160000pt;}
.w13{width:44.840000pt;}
.w11{width:45.600000pt;}
.wf{width:45.760000pt;}
.w16{width:46.240000pt;}
.w10{width:46.260000pt;}
.w12{width:46.280000pt;}
.w17{width:50.400000pt;}
.w18{width:60.192000pt;}
.w5{width:122.432000pt;}
.wa{width:132.840000pt;}
.w8{width:135.240000pt;}
.w9{width:149.160000pt;}
.w1b{width:188.346667pt;}
.w1f{width:216.666667pt;}
.w1d{width:245.186667pt;}
.w20{width:254.413333pt;}
.w1{width:420.666667pt;}
.w21{width:471.893333pt;}
.w1e{width:471.906667pt;}
.w1c{width:528.560000pt;}
.w6{width:601.680000pt;}
.w19{width:656.880000pt;}
.w4{width:717.720000pt;}
.w7{width:719.333333pt;}
.w3{width:726.666667pt;}
.w0{width:793.760000pt;}
.x3{left:0.000000pt;}
.xd{left:6.880000pt;}
.x19{left:10.546667pt;}
.x1d{left:12.160000pt;}
.x17{left:13.600000pt;}
.x23{left:16.960000pt;}
.x12{left:19.552000pt;}
.x2e{left:22.066667pt;}
.x10{left:25.586667pt;}
.x14{left:27.712000pt;}
.x1{left:37.760000pt;}
.x20{left:47.680000pt;}
.x2a{left:56.640000pt;}
.x15{left:67.840000pt;}
.x2b{left:69.760000pt;}
.x11{left:74.400000pt;}
.xe{left:75.520000pt;}
.x13{left:85.120000pt;}
.x29{left:98.920000pt;}
.xf{left:161.320000pt;}
.x32{left:168.026667pt;}
.x0{left:187.333333pt;}
.x31{left:200.026667pt;}
.xc{left:207.866667pt;}
.x33{left:211.866667pt;}
.x7{left:213.466667pt;}
.x1e{left:225.800000pt;}
.x2d{left:227.240000pt;}
.x5{left:229.946667pt;}
.x1a{left:250.120000pt;}
.xa{left:262.586667pt;}
.x2f{left:283.906667pt;}
.x1b{left:300.706667pt;}
.xb{left:305.986667pt;}
.x27{left:320.066667pt;}
.x9{left:326.626667pt;}
.x6{left:341.506667pt;}
.x21{left:354.786667pt;}
.x8{left:364.386667pt;}
.x1c{left:374.786667pt;}
.x16{left:379.106667pt;}
.x2c{left:391.586667pt;}
.x2{left:394.306667pt;}
.x4{left:396.866667pt;}
.x22{left:403.906667pt;}
.x18{left:460.106667pt;}
.x30{left:501.386667pt;}
.x28{left:524.266667pt;}
.x25{left:528.906667pt;}
.x24{left:567.466667pt;}
.x1f{left:694.040000pt;}
.x26{left:702.360000pt;}
}
